Summary:	Firmware files for Atheros USB AR9170 devices for kernel >= 3.1
Name:		carl9170-firmware
Version:	1.9.4
Release:	%mkrel 1
# taken from http://wireless.kernel.org/en/users/Drivers/carl9170/fw1.9.4?action=AttachFile&do=get&target=carl9170-1.fw
Source0:	carl9170-1.fw
License:	GPLv2
Group:		System/Kernel and hardware
Url:		http://wireless.kernel.org/en/users/Drivers/carl9170.fw
BuildArch:	noarch

%description
This package contains the firmware files for Atheros USB AR9170 devices, it is
intended to be used with the carl9170 driver. carl9170.fw is a fork of the
ar9170.fw GPLv2 firmware released by Atheros with the goal of adding more
features to the device to supersede in terms of features and capabilities from
the original firmware and driver. It supports the following devices:
http://wireless.kernel.org/en/users/Drivers/carl9170#available_devices

%prep

%build

%install
rm -rf %{buildroot}

install -d %{buildroot}/lib/firmware/
install -m644 %{SOURCE0} %{buildroot}/lib/firmware/

%files
/lib/firmware/carl9170-1.fw



%changelog

* Sun Feb 05 2012 doktor5000 <doktor5000> 1.9.4-1.mga2
+ Revision: 204716
- imported package carl9170-firmware (mga#2386)


* Sun Feb 05 2012 doktor5000 <doktor5000@arcor.de> 1.9.4-1mga1
- initial package for Mageia Linux
